name = "Farsight [Forge/Neo]"
filename = "farsight-1.21.1-4.5.jar"
side = "client"

[download]
hash-format = "sha1"
hash = "96e0bf57ca4ae7764b63bcb1a6774cfd9e3376df"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 7016590
project-id = 495693

[option]
optional = true
description = "DON'T USE THIS MOD AT THE SAME TIME AS DISTANT HORIZONS! THEY DO THE SAME THING EXCEPT THIS MOD DOESN'T SAVE THE CHUNKS, SO USE THIS IF YOU DON'T HAVE A LOT OF STORAGE!                                  Farsight is a client-side util which lets you see farther on servers than the servers view distance. "
